com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = Das Plug-In unterstützt ausschließlich vSphere Web Client (Flash).
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = Dieses Plug-In beansprucht keine Kompatibilität mit der aktuellen vSphere Client-Version. Prüfen Sie die Interoperabilitätsmatrix des Plug-Ins.
com.vmware.vise.vim.fault.IncomaptibleVsphereClientFault.summary = Das-Plug-In ist mit der aktuellen vSphere Client-Version nicht kompatibel.
com.vmware.vise.vim.fault.IncompatibleVcenterServerFault.summary = Das-Plug-In ist mit der vCenter Server-Version, bei der es registriert ist, nicht kompatibel.
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = Validierung des Plug-In-Manifests fehlgeschlagen.
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = Das-Plug-In wurde vom Administrator in der Datei „compatibility-matrix.xml“ von vSphere Client als „Nicht kompatibel“ aufgeführt.
com.vmware.vise.vim.fault.PluginNotSupportedFault.summary = Das Plug-In wird von dieser vSphere Client-Version nicht unterstützt.
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = Keine Plug-In-Pakete gefunden. Stellen Sie sicher, dass das Verzeichnis „plugins“ bereitzustellende Pakete enthält.
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = Fehler beim Bereitstellen des Plug-Ins.
com.vmware.vise.vim.fault.PluginDeploymentTimeoutFault.summary = Fehler beim Bereitstellen des Plug-Ins. Zeitüberschreitung beim Bereitstellungsvorgang.
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = Fehler beim Herunterladen des Plug-Ins. Vergewissern Sie sich, dass die URL erreichbar und der registrierte Fingerabdruck korrekt ist.
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = Fehler beim Herunterladen des Plug-Ins. Zeitüberschreitung beim Downloadvorgang.
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = Fehler beim Herunterladen des Plug-Ins. Das Herunterladen eines unsicheren Plug-Ins über HTTP wurde blockiert, da die aktuelle webclient.properties-Konfiguration dies nicht zulässt.
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = Fehler beim Herunterladen des Plug-Ins. Die URL ist nicht erreichbar.
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = Fehler beim Herunterladen des Plug-Ins. Es liegt keine Autorisierung vom Plug-In-Server vor. Stellen Sie sicher, dass der registrierte Fingerabdruck korrekt ist.
com.vmware.vise.vim.fault.PluginFolderEmptyFault.summary = Leeres Plug-In-Downloadverzeichnis. Stellen Sie sicher, dass das in den temporären Ordner heruntergeladene Plug-In nicht beschädigt ist.
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = Fehlendes Plug-In-Downloadverzeichnis. Stellen Sie sicher, dass das Plug-In im Downloadspeicherort im Cache-Ordner „vsphere-client-serenity“ vorhanden ist.
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = Fehlendes Plug-In-Manifest. Stellen Sie sicher, dass das Manifest im Plug-In-Speicherort vorhanden ist.
com.vmware.vise.vim.fault.PluginUnzipFault.summary = Fehler beim Dekomprimieren der Plug-In-ZIP-Datei. Vergewissern Sie sich, dass es sich um eine gültige ZIP-Datei handelt.
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = Fehlendes „plugins“-Verzeichnis. Stellen Sie sicher, dass das Verzeichnis „plugins“ im Plug-In-Speicherort vorhanden ist.
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = Fehler beim Kopieren des Plug-Ins in den Cache-Ordner „vsphere-client-serenity“. Stellen Sie sicher, dass der den Dienst ausführende Benutzer über Schreibrechte in diesem Verzeichnis verfügt.
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = Plug-In-Konfiguration mit Reverse Proxy fehlgeschlagen.
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = Eine andere Version des Plug-In-Pakets wurde bereits auf dem vSphere Client bereitgestellt.
com.vmware.vise.vim.fault.SolutionInstallGeneralFault.summary = Fehler beim Installieren der Lösung.
com.vmware.vise.vim.fault.SolutionInstallOvaDeploymentFault.summary = Bereitstellung der Lösungs-OVA fehlgeschlagen. Weitere Informationen finden Sie in den anderen zugehörigen Aufgaben.
com.vmware.vise.vim.fault.SolutionInstallPluginFault.summary = Die Installation der Lösung ist in der Bereitstellungsphase des Plug-Ins fehlgeschlagen. Weitere Informationen finden Sie in den anderen zugehörigen Aufgaben.
com.vmware.vise.vim.fault.SolutionInstallTimeoutFault.summary = Zeitüberschreitung: Die Installation der Lösung wurde nicht innerhalb der erwarteten Zeitspanne abgeschlossen.
com.vmware.vise.vim.fault.TaskTimeoutFault.summary = Zeitüberschreitung: Die Aufgabe wurde nicht innerhalb der erwarteten Zeitspanne abgeschlossen.
